<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="./assets/css/style.css">
</head>
<body>
    <header >
        <nav>
        
                <div class="titule">
                 <h1>Yahoo!GeoCities</h1>
                <img src="">
                <a href="#">YAHOO</a>
                <a href="#">-AYUDA</a>
                 </div>
        </nav>
        
    </header>
    <main>
        <div>
            <h1>le damos la bienvebida.invitado</h1>
            <h1>Yahoo GeoCities</h1>
        </div>
        <div>
            <DIV class="Seccition1 "  >
                
                <H4>ENTRAR</H4>
                <P>¿YA TIENE UNA ID EN YAHOO!?</P>
                <FORM>
                   <label for="fname">ID DE Yahoo</label><BR>
                    <input type="text" id="fname" name="fname" value="doe">
                   <label for="fname">Contraseña</label>
                   <input type="text" id="fname" name="fname" value="doe">
                </FORM>
                <button>ENTRAR</button>
                <p><a href="#">¿NESECITA AYUDAPAERA ENTRAR?</a></p>
            </DIV>
            <div class="Seccition2">
                    <h1>!Es rapido, Facil y gratuito!</h1>
                    <a href="#">Cree su sito Web</a>
                    <P> Tenemos....</P>
                    <li>
                            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Mollitia, temporibus!
                    </li>
                    <li>
                            Lorem ipsum dolor sit amet consectetur.
                        </li>
                        <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias, asperiores.
                              
                            </li>
            </div>
        </div>
            
    </main> 
    <aside>
            <div class="Seccition3">
                    <h1>COMPLEMENTOS DEL SITIO</h1>
                    <a href="#">conectados en linea</a>
                    <P>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ab iusto tempore dolor expedita, labore nisi culpa quidem, eius deleniti similique beatae unde accusantium nostrum libero vel, doloribus magnam eos.</P>
                  
                    <a href="#">conectados en linea</a>
                    <P>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ab iusto tempore dolor expedita, labore nisi culpa quidem, eius deleniti similique beatae unde accusantium nostrum libero vel, doloribus magnam eos.</P>
                   
                    <a href="#">conectados en linea</a>
                    <P>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ab iusto tempore dolor expedita, labore nisi culpa quidem, eius deleniti similique beatae unde accusantium nostrum libero vel, doloribus magnam eos.</P>
                   
                    <a href="#">conectados en linea</a>
                    <P>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ab iusto tempore dolor expedita, labore nisi culpa quidem, eius deleniti similique beatae unde accusantium nostrum libero vel, doloribus magnam eos.</P>
                   
            </div>

    </aside>   
    <footer>
    <h2>DEJE QUE CRWEEMOS UNA PAGINA WEB PARA USTED</h2>
    <div>
        <a href="#">PAGINA DE FOTOS</a>
        <img src="">
    </div>
    <div>
        <a href="#">Pagina Personal</a>
        <img src="">
    </div>
    <div>
        <a href="#">Invitacion a Fiestas</a>
        <img src="">
    </div>
    </footer>
</body>
</html>